{
  "name": "tmw2-website",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "node ./generator/index",
    "serve": "serve output -n"
  },
  "author": "TMW2 Contributors",
  "license": "GPL-3.0-only",
  "dependencies": {
    "@fortawesome/fontawesome-free": "^5.12.1",
    "ejs": "^2.7.1",
    "folder-walker": "^3.2.0",
    "fs-extra": "^8.1.0",
    "html-minifier": "^4.0.0",
    "node-sass": "^4.13.0",
    "normalize.css": "^8.0.1",
    "rc": "^1.2.8",
    "serve": "^11.2.0",
    "yaml": "^1.7.2"
  }
}
